@media only screen and (max-width:760px) {

.hide_on_mobile{
	display:none;
}

.mobile-full-width{
	width:100% !important;
}

#secondary>.categories-ul{
	margin-bottom:10px !important;
	
}

/*.mobile-full-width ul.sub-menu li{	
background: url('../images/greybox.png') no-repeat scroll 0% 0% #cccccc  !important;
}
*/

.mobile-full-width ul ul{
	width:100% !important;
}

#navigate_on_mobile.show_close, #navigate_on_mobile.show_close:hover, #navigate_on_mobile.show_close a:hover{
	background: url('close_icon.png')  no-repeat scroll left 7px transparent !important;
}

#navigate_on_mobile.show_open, #navigate_on_mobile.show_open:hover, #navigate_on_mobile.show_open a:hover{
	background: url('open_icon.png')  no-repeat scroll left 7px transparent !important;
}

}